"""Verifier - a client library for FRED verification service."""
from .client import VerificationClient
from .common import (
    ContactData,
    ContactRepresentative,
    Event,
    PaginatedList,
    Pagination,
    Verification,
    VerificationId,
    VerificationResult,
    VerificationStatus,
)

__version__ = "0.6.1"

__all__ = [
    "ContactData",
    "ContactRepresentative",
    "Event",
    "PaginatedList",
    "Pagination",
    "Verification",
    "VerificationClient",
    "VerificationId",
    "VerificationResult",
    "VerificationStatus",
]
